Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
三步开始使用 Matrix API 中转服务
sk-
https://matrix.000328.xyz
sk-xxx
curl https://matrix.000328.xyz/v1/chat/completions \ -H "Authorization: Bearer sk-你的Token" \ -H "Content-Type: application/json" \ -d '{ "model": "grok-3-mini-fast", "messages": [{"role": "user", "content": "你好"}], "stream": false }'
choices
from openai import OpenAI client = OpenAI( api_key="sk-你的Token", base_url="https://matrix.000328.xyz/v1" ) response = client.chat.completions.create( model="grok-3-mini-fast", messages=[{"role": "user", "content": "你好"}] ) print(response.choices[0].message.content)